» Ubuntu » Пакеты

Error

two or more packages specified (netio230a-gui quantal)